Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 08:49:21 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:large">Dear Support Team,</div>
<div class="gmail_default" style="font-size:large">I have done what you mentioned above but Step # 3 I'm not getting any email from your side to reset my password even though i have clicked several times the resend button.<br>I have to login to check my Order.</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Regards,</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Sherwin</div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 7, 2021 at 11:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sherwin,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on "Forgot Password" Link on the login window.</div>
<div>2. Enter your registered email address.</div>
<div>3. Check your registered email inbox/spam folder.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div><br></div>
<div>Please do not hesitate to write back to us if the issue still persists. We will be happy to investigate further.</div>
<div><br></div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
</div>
<div dir="ltr"><span style="background-color:initial;font-family:inherit;font-size:inherit" dir="ltr">The Support Team.</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365996